请教一下vps里14.04需要更新版本吗?

Linux VPS 支持
回复
头像
20sanguo
帖子: 777
注册时间: 2008-05-10 9:53
送出感谢: 0
接收感谢: 2 次

请教一下vps里14.04需要更新版本吗?

#1

帖子 20sanguo » 2017-10-06 22:47

还是只普通更新就行?只要没有啥漏洞就好。谢谢
头像
九天星
帖子: 1317
注册时间: 2007-07-14 20:45
送出感谢: 67 次
接收感谢: 37 次

Re: 请教一下vps里14.04需要更新版本吗?

#2

帖子 九天星 » 2017-10-07 16:12

只需要没有漏洞就好。不用刻意去进行版本更新。
开源、共享、自由

微信号非公众号:xfiles_sky

用手机点击这里有奇迹发生,其他无效
头像
20sanguo
帖子: 777
注册时间: 2008-05-10 9:53
送出感谢: 0
接收感谢: 2 次

Re: 请教一下vps里14.04需要更新版本吗?

#3

帖子 20sanguo » 2017-10-07 17:13

九天星 写了:只需要没有漏洞就好。不用刻意去进行版本更新。
我怕他软件版本太旧,软件的官方也许都不支持了。
回复

回到 “Ubuntu VPS”